Instalar el paquete python2-pyx

Hola

Estoy tratando de descargar WiFiphisher pero cuando solicito que lo instale desde AUR con


[miguel@X-x ~]$ yay -S wifiphisher
:: Existen 2 paquetes que proveen wifiphisher:
:: Repositorio AUR
    1) wifiphisher 2) wifiphisher-git 

Introduzca un número (por defecto=1): 1
 -> No se pudo encontrar todos los paquetes:
        python2-pyx (Requerido por: wifiphisher -> python2-scapy-git)

Me dice que no puede encontrar el paquete python2 pyx y cuando voy a instalar este paquete con Yay:


[miguel@X-x ~]$ yay -S python2-pyx
 -> No se pudo encontrar todos los paquetes:
        python2-pyx (Objetivo)

Hay alguna otra forma de instalarlo sin que me salga este error?

Puedes intentar instalar el paquete python2-scapy-git que te sugiere en lugar de python2-pyx

Forum kindly sponsored by